<?php
require'f_biblioteca.php';
require'f_conectare.php';
conectare('semne de carte','semne-de-carte');
$titlu='semne de carte';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('carti.gif',2).'Semne de carte'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`biblioteca_semne`WHERE`de`="'.$de.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`pid`,`valoare`,`data`FROM`biblioteca_semne`WHERE`de`="'.$de.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
while($item=$items->fetch_row())
{
$nume_carte=$conn->query('SELECT`nume`FROM`biblioteca_carti`WHERE`pid`="'.$item[1].'"')->fetch_row();
echo$div[1].'<a href="/biblioteca/id/'.$item[1].'-'.seo($nume_carte[0]).'/pagina/'.$item[2].'">'.htmlspecialchars($nume_carte[0]).'</a> pagina <strong>'.number_format($item[2]).'</strong><br /><small>Adaugat: '.data($item[3]).'<strong> - </strong><a href="/sterge-semn-de-carte/id/'.$item[1].'-'.seo($nume_carte[0]).'/tip/'.$item[0].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></small>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu ai semne de carte!'.$div[0];
require'f_jos.php';